const String income = "Income";
const String setlimit = "Set Limit";
const String setbudget = "Set Budget";
const String expense = "Expese";
const String expensecbd = "EXPENSE  CATEGORIES BREAK DOWN";
const String bills = "Bills and Utilities";
const String food = "Food And Drinks";
const String entertainment = "Entertainment";
const String investment = "Investment";
const String transport = "Transport";
const String shopping = "Shopping";
const String medical = "Medical";
const String education = "Education";
const String gifts = "Gift and Donation";
const String insurance = "Insurance";
const String taxes = "Taxes";
const String salary = "Salary";
const String sales = "Sales";
const String awards = "Awards";
const String othersincomes = "Others Incomes";
const String othersexpences = "Others Expenses";
const String saveCap = "SAVE";
const String cancelCap = "CANCEL";
